Subject: Re: bug#3775: 23.0.90; customize-variable broken - 'Customize Buffer' contents dumped into 'current' buffer.

From: martin rudalics <[email-masked]>
Date: Wed, 22 Jul 2009 12:11:50 +0200

>>> Let's say ... happen even after emacs has been quit and restarted.
 >>
 >> I can't reproduce this.  Please try with a more recent pretest (the
 >> present version is 23.0.95), and/or provide a detailed recipe for
 >> reproducing this bug, starting with `emacs -Q'.
 >
 > I think this is related to ecb-minor-mode being activated.
 > I can repro this every time when ecb is activated [irrespective of
 > whether the ecb-windows are visible or hidden].
 >
 > After calling ecb-deactivate, the problem goes away.

Could you try to look at bug#1763

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1763

and tell us whether it's related to the bug you observe?

Thanks, martin.